@charset "utf-8";

:root {

}

@media (prefers-color-scheme: dark) {
	:root {

	}
}

@media screen and (max-width:480px) {
	:root {
		--EventWeek_flex-basis: 100%;

		--Event_figure_flex-basis: 100%;
		--Event_DivWrap_flex-basis: 100%;
		
		
		--EventDetailLeft_flex-basis: 100%;
		--EventDetailRight_flex-basis: 100%;
	}
}

@media screen and (min-width:481px) and (max-width: 768px) {
	:root {
		--EventWeek_flex-basis: calc( calc( 100% - var(--Size_12) ) / 2 );

		--Event_figure_flex-basis: 40%;
		--Event_DivWrap_flex-basis: calc( 100% - var(--Event_figure_flex-basis) );
		
		--EventDetailLeft_flex-basis: 100%;
		--EventDetailRight_flex-basis: 100%;
	}
}

@media screen and (min-width:769px) and ( max-width:1024px) {
	:root {
		--EventWeek_flex-basis: calc( calc( 100% - var(--Size_12) ) / 2 );

		--Event_figure_flex-basis: 36%;
		--Event_DivWrap_flex-basis: calc( 100% - var(--Event_figure_flex-basis) );
		
		--EventDetailLeft_flex-basis: calc( 100% - var(--Size_12) - var(--Size_200) );
		--EventDetailRight_flex-basis: var(--Size_140);
	}
}

@media screen and (min-width:1025px) and ( max-width:1440px) {
	:root {
		--EventWeek_flex-basis: calc( calc( 100% - var(--Size_24) ) / 3 );

		--Event_figure_flex-basis: 34%;
		--Event_DivWrap_flex-basis: calc( 100% - var(--Event_figure_flex-basis) );
		
		--EventDetailLeft_flex-basis: calc( 100% - var(--Size_12) - var(--Size_200) );
		--EventDetailRight_flex-basis: var(--Size_200);
	}
}

@media screen and (min-width:1440px) {
	:root {
		--EventWeek_flex-basis: calc( calc( 100% - var(--Size_36) ) / 4 );
		
		--Event_figure_flex-basis: 36%;
		--Event_DivWrap_flex-basis: calc( 100% - var(--Event_figure_flex-basis) );
		
		--EventDetailLeft_flex-basis: calc( 100% - var(--Size_12) - var(--Size_200) );
		--EventDetailRight_flex-basis: var(--Size_200);
	}
}







/* 共通 */
/* 枠 */

div#event_liset_spot div.glo div.wrap,
div#event_list_week div.glo div.wrap {
	flex-grow: 1;
	width: 100%;
	margin: 0;
	background: var(--Color_1D080);
	border-radius: var(--Border-radius_S);
	
	-webkit-transition: var(--Transition_06);
	-moz-transition: var(--Transition_06);
	-o-transition: var(--Transition_06);
	transition: var(--Transition_06);
}

div#event_liset_spot a:hover div.wrap,
div#event_liset_week a:hover div.wrap {
	background: var(--Color_1D100);
}

div#event_list_spot div.glo div.wrap figure,
div#event_list_week div.glo div.wrap figure,
div#event_detail div#event_detail_left figure {
	margin: 0;
	aspect-ratio: 7 / 5;
}

div#event_list_spot div.glo div.wrap figure img,
div#event_list_week div.glo div.wrap figure img,
div#event_detail div#event_detail_left figure img {
	width: 100%;
	aspect-ratio: 7 / 5;
}


/* 共通 */
/* タグ */

div.event_tag {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: flex-start;
	align-items: center;
	gap: var(--Size_04);
	margin: var(--Size_08) 0 0;
}

div.event_tag span {
	padding: var(--Size_02) var(--Size_04);
	font-size: var(--Size_08);
	font-weight: 400;
	white-space: nowrap;
	line-height: 1;
	background: var(--Color_1D000);
	border-radius: var(--Border-radius_S);
}

div.fee span {
	color: var(--Color_FF100);
	border: 1px var(--Color_FF100) solid;
}

div.style span.yes {
	color: var(--Color_C100);
	background: var(--Color_C000);
	border: 1px var(--Color_C100) solid;
}

div.facility span.yes {
	color: var(--Color_C100);
	background: var(--Color_C000);
	border: 1px var(--Color_C100) solid;
}

div.goods span.yes {
	color: var(--Color_C100);
	background: var(--Color_C000);
	border: 1px var(--Color_C100) solid;
}








/* 共通 */
/* テキスト */

div.event_title {
	margin: 0;
	padding: 0;
}

div.event_title h3 {

}

div#event_liset_spot div.event_text p,
div#event_list_week div.event_text p {
	margin: var(--Size_08) 0 0;
	padding: 0;
	font-size: var(--Size_08);
	white-space: normal;
	overflow: hidden;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 4;
}








/* 一覧 */
/* スポットイベント  */

div#event_liset_spot_day {
	display: flex;
	flex-wrap: wrap;
	gap: var(--Size_04);
	margin: 0 0 var(--Size_24);
}

div#event_liset_spot_day a {
	padding: var(--Size_04) var(--Size_06) var(--Size_04);
	font-size: var(--Size_08);
	color: var(--Color_FF060);
	line-height: 1.1;
	background: var(--Color_C040);
	border-radius: var(--Border-radius_S);
}

div#event_liset_spot_day a:hover {
	color: var(--Color_FF100);
	background: var(--Color_1D100);
}

div#event_liset_spot {
	display: flex;
	flex-direction: var(--Flex-direction_CRRR);
	flex-wrap: wrap;
	gap: var(--Size_12);
	margin: var(--Size_12) 0 var(--Size_24);
}

a#event_liset_spot_anchor {
	padding-top: 70px;
	margin-top: -70px;
}

div#event_liset_spot div.glo {
	flex-basis: var(--EventWeek_flex-basis);
	display: flex;
	flex-direction: column;
	flex-wrap: wrap;
	width: 100%;
	border-radius: var(--Border-radius_S);
}

div#event_liset_spot div.glo a {
	height: 0;
}

div#event_liset_spot div.glo div.wrap {
	flex-direction: column;
	justify-content: space-between;
	align-items: flex-start;
	padding: 0;
}

div#event_liset_spot div.glo div.wrap figure {
	flex-basis: var(--Event_figure_flex-basis);
	margin: 0;
}

div#event_liset_spot div.glo div.wrap figure img {
}


div#event_liset_spot div.glo div.wrap div.date {
	display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
	align-items: flex-start;
	gap: var(--Size_06);
	padding: var(--Size_08);
}

div#event_liset_spot div.glo div.wrap div.date time {
	flex-shrink: 0;
	flex-basis: var(--Size_32);
	display: flex;
	flex-direction: column;
	flex-wrap: nowrap;
	justify-content: center;
	align-items: center;
	width: var(--Size_32);
	background: var(--Color_FF000);
	border: 1px var(--Color_FF100) solid;
	border-radius: var(--Border-radius_L);
	aspect-ratio: 1 / 1;
}

div#event_liset_spot div.glo div.wrap div.date time span {
	display: inline-block;
	color: var(--Color_FF100);
	line-height: 1;
}

div#event_liset_spot div.glo div.wrap div.date time span.m {
	padding: 0;
	font-size: var(--Size_08);
}

div#event_liset_spot div.glo div.wrap div.date time span.d {
	padding: var(--Size_04) 0 0;
	font-size: var(--Size_10);
}

div#event_liset_spot div.glo div.wrap div.date div.event_title h3 {
	padding: var(--Size_02) 0 0;
	color: var(--Color_C100);
	font-size: var(--Size_12);
	font-weight: 600;
}

div#event_liset_spot div.glo div.wrap div.date div.event_title h3 span {
	display: block;
	padding: 0 0 var(--Size_02);
	color: var(--Color_FF100);
	font-size: var(--Size_08);
}

div#event_liset_spot div.glo div.event_tag span.no {
	display: none;
}

div#event_liset_spot div.glo div.wrap2 {
	padding: 0 var(--Size_12) var(--Size_12);
}









/* 一覧 */
/* 週イベント */

div#event_list_week {
	display: flex;
	flex-direction: var(--Flex-direction_CRRR);
	flex-wrap: wrap;
	gap: var(--Size_12);
	margin: var(--Size_12) 0;
}

div#event_list_week > div.glo {
	flex-basis: var(--EventWeek_flex-basis);
	width: 100%;
	border-radius: var(--Border-radius_S);
}

div#event_list_week > div.glo div.wrap {
	display: flex;
	flex-direction: column;
	justify-content: flex-start;
	align-items: flex-start;
	margin: 0;
	padding: 0;
}

div#event_list_week > div.glo div.wrap figure img {
	border-radius: var(--Border-radius_T);
}

div#event_list_week > div.glo div.wrap div.wrap2 {
	padding: var(--Size_12);
}

div#event_list_week > div.glo div.wrap div.wrap2 p.day {
	padding: 0 0 var(--Size_06);
	font-size: var(--Size_10);
	font-weight: 400;
}

div#event_list_week > div.glo div.wrap div.wrap2 p.day::before {
	content: '\f073';
	padding: 0 var(--Size_04) 0 0;
	color: var(--Color_FF100);
	font-family: "Font Awesome 5 Free";
	font-size: var(--Size_10);
	font-weight: 900;
}

div#event_list_week > div.glo div.wrap div.wrap2 div.event_title h3 {
	padding: 0 0 var(--Size_06);
	font-family:'ヒラギノ角ゴ Pro W6', 'Hiragino Kaku Gothic Pro','メイリオ', 'Meiryo', '游ゴシック', 'Yu Gothic', 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
	color: var(--Color_C100);
	font-size: var(--Size_10);
	font-weight: 600;
}

div#event_list_week > div.glo div.wrap div.wrap2 div.event_title h3 span {
	display: block;
	padding: 0 0 var(--Size_02);
	font-family:'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro','メイリオ', 'Meiryo', '游ゴシック', 'Yu Gothic', 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
	color: var(--Color_FF100);
	font-size: var(--Size_08);
}

div#event_list_week > div.glo div.wrap div.wrap2 div.event_tag span.no {
	display: none;
}



div#event_list_week > div.glo:hover div.wrap  {
	background: var(--Color_1D100);
	-webkit-transition: var(--Transition_06);
	-moz-transition: var(--Transition_06);
	-o-transition: var(--Transition_06);
	transition: var(--Transition_06);
}








/* スポットイベント 詳細 */
/* 左 */

div#event_detail {
	display: flex;
	flex-direction: var(--Flex-direction_CCRR);
	flex-wrap: nowrap;
	gap: var(--Size_12);
}


/* スポットイベント 詳細 */
/* 左 */

div#event_detail div#event_detail_left{
	flex-basis: var(--EventDetailLeft_flex-basis);
	flex-grow: 1;
	padding: var(--Size_12);
}

div#event_detail div#event_detail_left div.category {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	align-items: center;
	gap: var(--Size_04);
	margin: 0;
	padding: 0;
}

div#event_detail div#event_detail_left div.category span {
	display: inline-block;
	margin: 0;
	padding: var(--Size_02) var(--Size_08);
	font-size: var(--Size_08);
	background: var(--Color_A100);
	border-radius: var(--Border-radius_L);
}

div#event_detail div#event_detail_left div.category span a {
	font-size: var(--Size_08);
	color: var(--Color_FF100);
}

div#event_detail div#event_detail_left figure {
	margin: 0 0 var(--Size_12);
}

div#event_detail div#event_detail_left figure img {
	border-radius: var(--Border-radius_S);
}

div#event_detail div#event_detail_left div.event_title h3 {
	font-family:'ヒラギノ角ゴ Pro W6', 'Hiragino Kaku Gothic Pro','メイリオ', 'Meiryo', '游ゴシック', 'Yu Gothic', 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
	color: var(--Color_C100);
	font-size: var(--Size_12);
	font-weight: 600;
}

div#event_detail div#event_detail_left div.event_title h3 span {
	display: block;
	padding: 0 0 var(--Size_02);
	font-family:'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro','メイリオ', 'Meiryo', '游ゴシック', 'Yu Gothic', 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
	color: var(--Color_FF100);
	font-size: var(--Size_10);
}

div#event_detail div#event_detail_left div.event_text p {
	margin: 0;
	padding: 0;
	text-align: justify;
}

div#event_detail div#event_detail_left div.event_text p strong {
	color: var(--Color_C100);
}




/* スポットイベント 詳細 */
/* 右 */

div#event_detail div#event_detail_right  {
	flex-basis: var(--EventDetailRight_flex-basis);
	flex-grow: 0;
	flex-shrink: 0;
	padding: var(--Size_12);
}

div#event_detail div#event_detail_right > div {
	display: flex;
	flex-direction: column;
	flex-wrap: nowrap;
	align-items: flex-start;
	margin: 0;
	padding: 0;
}

div#event_detail div#event_detail_right div.fee span.no {
	display: none;
}

div#event_detail div#event_detail_right div.event_tag span.no1 {
	color: var(--Color_C040);
	border: 1px var(--Color_C040) solid;
}

div#event_detail div#event_detail_right div.event_tag span.no {
	display: none;
}

div#event_detail div#event_detail_right > div > div > p {
	margin: 0;
	padding: 0;
	font-size: var(--Size_10);
}

div#event_detail div#event_detail_right > div > div > p span {
	padding: 0 var(--Size_02);
	font-size: var(--Size_12);
}

div#event_detail div#event_detail_right > div > div.area_wrap {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	align-items: center;
	gap: var(--Size_04);
	margin: 0 0 var(--Size_08);
}








/* キャンペーン */

article section#center div#campaign_detail {
	padding: var(--Size_12);
	backdrop-filter: blur(12px);
	background-color: var(--Color_1D060);
}

article section#center div#campaign_detail p {
	margin: 0 0 var(--Size_20);
	padding: 0;
}

article section#center div#campaign_detail div.title {
	margin: 0 0 var(--Size_12);
	padding: 0;
	background: var(--Color_1D000);
}

article section#center div#campaign_detail div.title span {
	display: inline-block;
	margin: 0;
	padding: var(--Size_02) var(--Size_08);
	font-size: var(--Size_08);
	background: var(--Color_A100);
	border-radius: var(--Border-radius_L);
}

article section#center div#campaign_detail ul li a {
	color: var(--Color_C100);
}





